.version.raid /* version checker */
{
	color: #000000;
	background-color: #93BA72;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 365px;
	min-height: 1410px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 15px;
	padding-top: 35px;
	padding-bottom: 45px;
}

#u11586
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 323px;
	position: relative;
}

#u11586:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 323px;
}

#u11693
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu11587
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 51px;
}

#u11587
{
	z-index: 103;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u11591
{
	z-index: 104;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u11591:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11588
{
	z-index: 105;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u11589
{
	z-index: 106;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u11590
{
	z-index: 107;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u11871
{
	z-index: 100;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/hdd%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11872
{
	z-index: 101;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/usb%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11873
{
	z-index: 102;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/card%20ii.png") no-repeat center center;
	background-size: contain;
}

#u11871:hover,#u11872:hover,#u11873:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#pu11725-7
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 56px;
}

#u11725-7
{
	z-index: 5;
	width: 184px;
	min-height: 66px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u11725-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11725
{
	font-size: 19px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 23px;
}

#u11725-5
{
	font-size: 36px;
	line-height: 43px;
}

#u11731-7
{
	z-index: 39;
	width: 145px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-indent: 17px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 196px;
}

#u11731-7:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 145px;
	margin: 12px -10000px -1px 0px;
}

#u11731-2
{
	padding-left: -12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u11731-5
{
	font-size: 30px;
	padding-left: -12px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11731-4
{
	line-height: 36px;
}

#u11732
{
	z-index: 46;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 317px;
}

#u11726-7
{
	z-index: 12;
	width: 342px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 15px;
	line-height: 18px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u12291
{
	z-index: 108;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 136px;
}

#u11786
{
	z-index: 93;
	width: 302px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 6px;
	margin-left: 24px;
	margin-top: 51px;
	position: relative;
}

#u11786:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 302px;
	min-height: 0px;
	margin: 51px 0px 0px 24px;
}

#u11787
{
	z-index: 94;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u11789-4
{
	z-index: 96;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 61px;
}

#u11740-5
{
	z-index: 88;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-top: 51px;
	position: relative;
}

#u11740-2
{
	line-height: 37px;
}

#u11738
{
	z-index: 83;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 5px;
	position: relative;
}

#u11739-4
{
	z-index: 84;
	width: 350px;
	min-height: 62px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-top: 6px;
	position: relative;
}

#u11727
{
	z-index: 19;
	width: 318px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 4px;
	margin-top: 48px;
	position: relative;
	padding: 7px 9px 14px 12px;
}

#u11728-6
{
	z-index: 20;
	width: 308px;
	min-height: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u11731-3,#u11740,#u11728
{
	font-size: 24px;
	line-height: 29px;
}

#u11728-2
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u11725-2,#u11728-3
{
	line-height: 22px;
}

#pu11726-7,#pu11729-12
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 13px;
}

#u11729-12
{
	z-index: 26;
	width: 316px;
	min-height: 82px;
	background-color: transparent;
	line-height: 18px;
	color: #FF0000;
	font-size: 15px;
	text-align: left;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
}

#u11729,#u11729-7
{
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u11729-2,#u11729-8
{
	line-height: 18px;
}

#u11729-3,#u11729-9
{
	font-size: 18px;
	line-height: 22px;
}

#u11730
{
	z-index: 38;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
}

#u11734-6
{
	z-index: 48;
	width: 333px;
	min-height: 59px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-left: 2px;
	margin-top: 2px;
	position: relative;
}

#u11740-3,#u11728-4,#u11729-4,#u11729-10,#u11734-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11734
{
	font-size: 31px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	line-height: 37px;
}

#u11734-2
{
	font-size: 13px;
	line-height: 16px;
}

#u11736-4
{
	z-index: 77;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 48px;
	position: relative;
}

#u11737
{
	z-index: 81;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 48px;
	position: relative;
}

#u11735-4
{
	z-index: 54;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-top: 6px;
	position: relative;
}

#u11744
{
	z-index: 82;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-top: 51px;
	position: relative;
}

#u11745-19
{
	z-index: 58;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	margin-top: 6px;
	position: relative;
}

#u11745-4,#u11745-8,#u11745-13,#u11745-14
{
	color: #FF0000;
	font-weight: 700;
}

#u11745-2,#u11745-3,#u11745-6,#u11745-7,#u11745-10,#u11745-11,#u11745-16,#u11745-17
{
	color: #FFFFFF;
	font-weight: 400;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

